http://ftp.gnu.org/gnu/coreutils/coreutils-8.26.tar.xz

http://www.gnu.org/software/coreutils/
The GNU Core Utilities are the basic file, shell and text manipulation utilities of the GNU operating system.





temp
Temporary toolchain build of coreutils.

cs e c m mc mi
c mc


--prefix=/tools --enable-install-program=hostname
make RUN_EXPENSIVE_TESTS=yes check


